KERNEL-WEDGE-FIND-DUPS(1)

NAME
kernel-wedge-find-dups - find duplicate modules in package directories

SYNOPSIS
kernel-wedge find-dups kernel-name

DESCRIPTION
Find duplicate modules. Pass the kernel name. Return 1 if any duplicates are found, unless $KW_CHECK_NONFATAL is non-empty or the configuration file 'ignore-dups' exists.

AUTHOR
Joey Hess